<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Disaster Inc</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Disaster-Inc-4/digital-comic/893116</Web>
  <Summary>With their fellow travelers dropping like sick butterflies, Abby and the remaining disaster tourists are both haunted and hunted by the restless guardians of Fukushima. But some of these thrill seekers are worse than others, and Abby begins to sort out the truth behind Paulo’s off-map excursion deeper into the Nuclear Exclusion Zone.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB893116]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Horror</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
